/*24. Write a query to find all orders with an amount smaller than any amount for a customer in London.*/
    SELECT *  
    FROM orders  
    WHERE purch_amt < ANY  
       (SELECT purch_amt  
        FROM orders a, customer b  
        WHERE  a.customer_id=b.customer_id  
        AND b.city='London');  